Bug 455976 - MSN (hotmail) "New mail notifications" opens Abiword instead of hotmail in a browser (firefox).
MSN (hotmail) "New mail notifications" opens Abiword instead of hotmail in a ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-19 12:47 EDT by Matt Woelfel
Modified: 2009-07-14 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Woelfel 2008-07-19 12:47:48 EDT
Description of problem:


Version-Release number of selected component (if applicable):
2.4.3-1.fc9


How reproducible:
100% of the time.

Steps to Reproduce:
1. Configure a Hotmail account Pidgin and select "New mail notifications".
2. When new mail has arrived "1 new e-mail." will be available in Pidgin.  Click
on it.
3. A dialog box will pop up.  Click the "Open Mail" button.

Actual results:
If Abiword is installed (which is default in Fedora 9 GNOME Live spin), Abiword
will open with the error:
"Abiword cannot open /tmp/purpleE2KHEU. It appears to be an invalid document."

Expected results:
If Abiword is not installed, Hotmail opens in Firefox as expected.

Additional info:
Comment 1 Bug Zapper 2009-06-09 22:08:15 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-07-14 12:41:49 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.